.tabs {
  //overflow: hidden;
  margin-right: -20px;
}

.tabs__list {
  @include list-reset;
  display: flex;
  margin-top: 50px;
  margin-bottom: 50px;
  overflow: auto;
}


.tabs__item {
  padding: 25px 37px;
  font-weight: 700;
  font-size: 18px;
  line-height: 24px;
  color: $green;
  letter-spacing: 0.04em;
  white-space: nowrap;
  border: 1px solid $green;
  border-radius: 38.5px 0;
  cursor: pointer;

  &:not(:last-child) {
    margin-right: 20px;
  }

  &--active {
    color: $white;
    background-color: $green;
  }
}

.tabs__content {
  display: none;
  margin-left: -20px;

  &--active {
    display: block;
  }
}

@media (min-width: 1280px) {
  .tabs__list {
    justify-content: center;
    margin: 60px 0;
    margin-bottom: 30px;
  }
}
